
<div class="panel panel-flat">
    <div class="panel-heading">
        <b><?= $rect['loc_name'] ?></b>,<br> <?= $rect['street'] ?>,<br><?= $rect['city'] ?>,<?= $rect['state'] ?> <?= $rect['zipcode'] ?>
    </div>
    <div class="panel-heading">
        <button class="btn btn-primary btn-xs" onclick="editDevice(0,0);">Add Device</button>
    </div>
    <div class="table-responsive">

        <table class="table text-nowrap">
            <thead>
                <tr>
                    <th>Device</th>

                    <th style="width: 80px;"></th>
                </tr>
            </thead>
            <tbody>


                <tr>
                    <td>



                    </td>

                    <td>

                    </td>
                </tr>                                                 
            </tbody>
        </table>
    </div>

</div>

<script type="text/javascript">
<!--
    function editDevice(locID,device_id) {

            $('#accs' + locID).prop('disabled', true);
            $.ajax({
                url: "/transp/adddevices?proc=NCOMPLETE&locID=" + locID + "&device_id=" + device_id 
            }).done(function (data) {
                $('#device_form').html(data);             
                $('#accs' + locID).prop('disabled', false);
            });
            return false;
            
    }
  
// -->
</script>
<!--
vi:ts=2